<!doctype html>
<html lang="en">
<head>
<title>59-debian-long-term-support-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">BoF Agenda:</span><br><ol start="1" class="number"><li><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">*</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">LTS Presentation</span></li><li><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">*</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">Survey Presentation</span><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5"></span></li><li><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">*</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">Q&A</span><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5"></span><li><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">*</span><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5"></span></ol><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5"></span><br><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5">Questions:</span><br><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5">    (from irc) Is it possible to support e.g. buster with smaller amounts of money (e.g. 20€/month)? </span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7"></span><br><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">      - </span><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5">(Raphael Hertzog) </span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">Not yet. Lowest package is €255 / </span><span class="a_yzYr7W5Nbs3DRO4n" title="a_yzYr7W5Nbs3DRO4n" style="background-color:#fdf410">year</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">.</span><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5"></span><br><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5">      (Jan Kiszka) How is ELTS different from LTS?</span><br><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5">      - Fewer architectures, mandatory kernel upgrade, lots of packages unsupported</span><br><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5">      (Jan Kiszka) Is the Freexian team growing with the growing demand of more parallel versions?</span><br><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5">      -</span><span class="a_yzYr7W5Nbs3DRO4n" title="a_yzYr7W5Nbs3DRO4n" style="background-color:#fdf410"> To some degree, yes. But we have many part time contributors that can increase their individual workload too.</span><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5"></span><br><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5">      (Enrico Zini) Do we consider backporting whole new upstream versions rather than individual security fixes for difficult cases? (e.g. point releases)</span><br><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5">      - in discussion, not yet, case by case (has happened already)</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
